[Session]
mode = start

[Convert]
*.trim =

[Validate]
makercd.required = "1,メーカーを選択してください"
name.required = "1,シリーズ名を入力してください"
name.maxlength = "0,シリーズ名は全角128文字以内で入力してください,256"
kana.required = "1,ふりがなを入力してください"
kana.maxlength = "0,ふりがなは全角ひらがな128文字以内で入力してください,256"
updcnt.required = "1,"
updcnt.numeric = "0,"

[Token]
mode = check,remove
name = seriesToken

[Action]
upduser = ""

[View]
success = "admin/datamanage/series/success.html"
input = "admin/datamanage/series/error.html"
invalidToken = "admin/datamanage/series/error.html"